import Head from 'next/head'
import React, { Component } from 'react'
import Counter from '../component/count'



export default class TEST extends Component {
    render() {
        return (
            <div>
                 <Head>
                    <title>TESTING</title>
                    <meta name="description" content="Generated by create next app" />
                    <link rel="icon" href="/favicon.ico" />
                </Head>
                <h2>TEST LAH</h2>
                <Counter />
            </div>
        )
    }
}
